Subject: [Unbearable] Fwd: Upcoming Parameter Expiration: Early IANA Allocation for draft-ietf-tokbind-negotiation

From: Leif Johansson <[email-masked]>
Date: Wed, 14 Dec 2016 11:01:42 +0100

I assume we want to extend the early IANA allocation? Feel free to tell
me or John if there is any reason not to as for an extension.

	Cheers Leif

-------- Forwarded Message --------
Subject: Upcoming Parameter Expiration: Early IANA Allocation for
draft-ietf-tokbind-negotiation
Resent-Date: Tue, 13 Dec 2016 23:28:36 -0800 (PST)
Resent-From: [email-masked]
Resent-To: [email-masked], [email-masked],
[email-masked], [email-masked], [email-masked], [email-masked],
[email-masked], [email-masked]
Date: Wed, 14 Dec 2016 07:28:32 +0000
From: Amanda Baber <[email-masked]>
To: [email-masked]
<[email-masked]>
CC: Michelle Cotton <[email-masked]>

Dear Authors/Chairs/ADs:
 The following registration made on behalf of
draft-ietf-tokbind-negotiation is set to expire on 2017-02-04:
 Registry: ExtensionType Values
URL: http://www.iana.org/assignments/tls-extensiontype-values
Assignment: 24  token_binding (TEMPORARY - registered 2016-02-04,
expires 2017-02-04)  [draft-ietf-tokbind-negotiation]
If the document won’t be approved by the IESG before 2017-02-04, it is
possible to request that this allocation be renewed for one more year.
If the chairs believe that the RFC 7120 requirements for early
allocation have been met, and the AD concurs, we can update the registry
now to move the expiration date forward to 2018-02-04. Please let us
know whether you want to renew or let the allocation expire.

Please see RFC 7120, and particularly Section 3.3, for rules concerning
the renewal of early allocations:
 http://www.rfc-editor.org/rfc/rfc7120.txt

Please note that a second renewal (from 2018 until 2019) would require
permission from the IESG.
 Best regards,
 Amanda Baber
Lead IANA Services Specialist
PTI

---

From: Andrei Popov <[email-masked]>
Date: Wed, 14 Dec 2016 18:11:08 +0000

I hope we'll be done by 2017-02-04; having said that, it seems safer to extend, just in case...

Cheers,

Andrei

-----Original Message-----
From: Unbearable [mailto:[email-masked]] On Behalf Of Leif Johansson
Sent: Wednesday, December 14, 2016 2:02 AM
To: [email-masked]
Subject: [Unbearable] Fwd: Upcoming Parameter Expiration: Early IANA Allocation for draft-ietf-tokbind-negotiation

I assume we want to extend the early IANA allocation? Feel free to tell me or John if there is any reason not to as for an extension.

	Cheers Leif

-------- Forwarded Message --------
Subject: Upcoming Parameter Expiration: Early IANA Allocation for draft-ietf-tokbind-negotiation
Resent-Date: Tue, 13 Dec 2016 23:28:36 -0800 (PST)
Resent-From: [email-masked]
Resent-To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 14 Dec 2016 07:28:32 +0000
From: Amanda Baber <[email-masked]>
To: [email-masked]

Dear Authors/Chairs/ADs:
 The following registration made on behalf of draft-ietf-tokbind-negotiation is set to expire on 2017-02-04:
 Registry: ExtensionType Values
URL: http://www.iana.org/assignments/tls-extensiontype-values
Assignment: 24  token_binding (TEMPORARY - registered 2016-02-04, expires 2017-02-04)  [draft-ietf-tokbind-negotiation] If the document won’t be approved by the IESG before 2017-02-04, it is possible to request that this allocation be renewed for one more year.
If the chairs believe that the RFC 7120 requirements for early allocation have been met, and the AD concurs, we can update the registry now to move the expiration date forward to 2018-02-04. Please let us know whether you want to renew or let the allocation expire.

Please see RFC 7120, and particularly Section 3.3, for rules concerning the renewal of early allocations:
 http://www.rfc-editor.org/rfc/rfc7120.txt

Please note that a second renewal (from 2018 until 2019) would require permission from the IESG.
 Best regards,
 Amanda Baber
Lead IANA Services Specialist
PTI

_______________________________________________
Unbearable mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/unbearable

---

From: John Bradley <[email-masked]>
Date: Wed, 14 Dec 2016 15:16:19 -0300

We should ask for an extension.  Just in case we wind up spending some time
enjoying a dialog with the IESG .

On Dec 14, 2016 15:11, "Andrei Popov" <[email-masked]> wrote:

> Subject: [Unbearable] Fwd: Upcoming Parameter Expiration: Early IANA
> Allocation for draft-ietf-tokbind-negotiation
>
>
> I assume we want to extend the early IANA allocation? Feel free to tell me
> or John if there is any reason not to as for an extension.
>
>         Cheers Leif
>
>
> Assignment: 24  token_binding (TEMPORARY - registered 2016-02-04, expires
> 2017-02-04)  [draft-ietf-tokbind-negotiation] If the document won’t be
> approved by the IESG before 2017-02-04, it is possible to request that this
> allocation be renewed for one more year.
> If the chairs believe that the RFC 7120 requirements for early allocation
> have been met, and the AD concurs, we can update the registry now to move
> the expiration date forward to 2018-02-04. Please let us know whether you
> want to renew or let the allocation expire.
>